<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$cldid =(int)mysqli_real_escape_string($conn,$_GET['id']);
	$coursemid =(int)mysqli_real_escape_string($conn,$_GET['coursemid']);

	
	
	$query="delete from res_courselanguage_detail where cldid =$cldid ";
	$result= mysqli_query($conn, $query) or die("Error");

	

	$_SESSION['msg'] = "Record deleted successfully";
	header("Location: coursedetail.php?id=$coursemid");
	

?>